body {
	background-color: #ffffff;
}
h2 {
	font-family: Tahoma;
	font-weight: bold;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	color: #000000;
	width: 1000px;
	position: relative;
	left: 50%;
	margin-left: -500px;
	font-size: 1.5em;
}
h3 {
	font-family: Tahoma;
	font-weight: bold;
	text-align: center;
	color: #000000;
	width: 1000px;
	position: relative;
	left: 50%; 
	margin-left: -500px;
	font-size: 1.5em;
}
#navbar {
	position: fixed;
	top:20px;
	left:50%;
	margin-left: -375px;
	width: 1000px;
}
#header {
	position: relative;
	top: 20px;
	background-image: url(header%20practice.jpg);
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	height: 300px;
	width: 1000px;
	left: 50%;
	margin-left: -500px;
}
ul{
	list-style-type: none;
	position: fixed;
	margin: -10px;
}
li {
	display: inline;
	border: 2px solid #002857;
	font-family: Futura, Tahoma, sans-serif;
	color: #002857;
	padding: 5px;
	border-radius: 5px 5px;
	background-color: #85c9ec
}
#left{
	width: 45%;
	float: left;
}
p {
	position: relative;
	left: 50%;
	margin-left: -490px;
	margin-top: 30px;
	margin-bottom: 10px;
	width: 1000px;
	font-family: Tahoma;
	font-size: 1.5em;
	color: #000000
}
#right{
	width: 45%;
	float: right;
}
td {
	height: 75px;
	width: 75px;
}
th {
	font-family: Verdana;
	font-size: 1em;
	font-weight: normal;
	color: #ffffff
}
#bottom_left{
	border-bottom-left-radius: 15px;
}
#bottom_right{
	border-bottom-right-radius: 15px;
}
#footer{
	clear: both;
	position: relative;
	left: 50%;
	margin-left: -500px;
	bottom: -20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	height: 75px;
	width: 1000px;
	background-color: #85c9ec;
}
#button{
	border: 2px solid #000000;
	float:left;
	position: relative;
	left: 229px;
	bottom: -20px;
	border-radius: 5px;
	background-color: #cc0323;
	height: 30px;
	width: 150px;
	
}
#button p{
	position: relative;
	bottom: 10px;
	font-size: 0.8em;
	color: #acd1b2;
	text-align: center;
}
.bold{
	font-family: tahoma;
	font-weight: bold;
	font-size: 1.2em;
	font-variant: small-caps;
	color: #ffffff;
}